## pyquery 0.6.1

=== debian/changelog ===
pyquery (0.6.1-2) unstable; urgency=low

  * Rebuild for Python 2.7 as supported version
  * Update my email address, remove DMUA field
  * Standards version 3.9.2
  * debian/control: Use X-Python-Version only

 -- Jonathan Wiltshire <jmw@debian.org>  Sat, 16 Apr 2011 17:18:37 +0100

pyquery (0.6.1-1) unstable; urgency=low

  * New upstream release:
     - include upstream changelog (closes: #573274)
  * debian/python-pyquery.install: Install README.txt to
    /usr/share/doc/python-pyquery

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Tue, 20 Jul 2010 13:34:46 +0100

pyquery (0.6-1) unstable; urgency=low

  * New upstream release.
  * Set X{S,B}-Python-Version in debian/control; remove debian/pyversions
  * Add Provides for python-pyquery
  * Standards version 3.9.0, no changes
  * debian/source/format: Declare format 3.0 (quilt)
  * debian/copyright: Update license information

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Sun, 18 Jul 2010 17:12:12 +0100

pyquery (0.5-1) unstable; urgency=low

  * New upstream release.
  * Standards version 3.8.4, no changes

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Wed, 10 Mar 2010 09:28:40 +0000

pyquery (0.4-1) unstable; urgency=low

  * New upstream release.

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Thu, 28 Jan 2010 11:48:35 +0000

pyquery (0.3.1-1) unstable; urgency=low

  * Initial release (Closes: #552001)

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Thu, 22 Oct 2009 19:08:07 +0100
