=== debian/control ===
Source: pyquery
Section: python
Priority: extra
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Jonathan Wiltshire <jmw@debian.org>,
	TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 7), python-all (>= 2.5)
Build-Depends-Indep: python-support (>= 0.5.3), python-setuptools
X-Python-Version: >= 2.5
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/python-modules/packages/pyquery/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pyquery/trunk/
Homepage: http://pyquery.org/

Package: python-pyquery
Architecture: all
Depends: python-lxml, python-webob, ${python:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: jQuery-like library for python
 pyquery allows you to make jQuery queries on XML documents. The API is as
 similar to jQuery as possible. pyquery uses lxml for fast XML and HTML 
 manipulation.
