## pyquery 1.0

=== debian/changelog ===
pyquery (1.0-1) unstable; urgency=low

  * New upstream release
  * Use dh_installdocs to install documentation, not dh_install
  * Build with dh_python2
  * Add CHANGES.txt to documentation

 -- Jonathan Wiltshire <jmw@debian.org>  Wed, 10 Aug 2011 14:51:52 +0100
