## pyquery 1.1.1

=== debian/changelog ===
pyquery (1.1.1-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Wiltshire <jmw@debian.org>  Sat, 21 Jan 2012 20:25:54 +0000
