=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Jonathan Wiltshire <jmw@debian.org>,
 	TANIGUCHI Takaki <takaki@debian.org>
-Build-Depends: debhelper (>= 7), python-all (>= 2.5)
-Build-Depends-Indep: python-support (>= 0.5.3), python-setuptools
+Build-Depends: debhelper (>= 7), python-all (>= 2.6.6-3)
+Build-Depends-Indep: python-setuptools
 X-Python-Version: >= 2.5
 Standards-Version: 3.9.2
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/pyquery/trunk/
