## pyquery 1.2.1

=== debian/changelog ===
pyquery (1.2.1-1) unstable; urgency=low

  * New upstream release
  * Standards version 3.9.3
  * debian/source/options: Ignore egg-info changes. (Closes: #671169)

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 09 May 2012 20:24:10 +0900
