## pyquery 1.2.4

=== debian/changelog ===
pyquery (1.2.4-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Jonathan Wiltshire ]
  * New upstream release
  * Install README.rst, not README.txt
  * Standards-version 3.9.4 (no changes)
  * Debhelper compat level 9

 -- Jonathan Wiltshire <jmw@debian.org>  Tue, 11 Jun 2013 22:30:57 +0100
