=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Build-Depends: debhelper (>= 7), python-all (>= 2.6.6-3)
 Build-Depends-Indep: python-setuptools
 X-Python-Version: >= 2.5
-Standards-Version: 3.9.3
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/pyquery/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pyquery/trunk/
+Standards-Version: 3.9.4
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pyquery/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pyquery/trunk/
 Homepage: http://pyquery.org/
 
 Package: python-pyquery
