## pyquery 1.2.9

=== debian/changelog ===
pyquery (1.2.9-2) unstable; urgency=medium

  * debian/control: Add python-setuptools to Build-Depends. (Closes: #806476)

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 29 Nov 2015 16:35:45 +0900

pyquery (1.2.9-1) unstable; urgency=medium

  [ Jonathan Wiltshire ]
  * Update debian/watch

  [ TANIGUCHI Takaki ]
  * New upstream release (Closes: #737548)
    + Fix incompatible with python-cssselect 0.9.1 (Closes: #791590)
  * Support python3 (Closes: #782930)
  * debian/rules: Skip test.
  * debian/control:
    + Bump Standards-Version 3.9.6.
    + Update debhelper version.
    + Add python3 to Build-Depends

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 25 Nov 2015 19:06:55 +0900
