=== debian/control ===
Source: pyquery
Section: python
Priority: extra
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Jonathan Wiltshire <jmw@debian.org>,
	TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-3)
	, python3-all
	, python-setuptools
	, python3-setuptools
X-Python-Version: >= 2.5
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/python-modules/packages/pyquery.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pyquery.git
Homepage: http://pyquery.org/

Package: python-pyquery
Architecture: all
Depends: python-lxml, python-webob, ${python:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: jQuery-like library for python 2
 pyquery allows you to make jQuery queries on XML documents. The API is as
 similar to jQuery as possible. pyquery uses lxml for fast XML and HTML 
 manipulation.
 .
 This package contains the module for Python 2.


Package: python3-pyquery
Architecture: all
Depends: python3-lxml, python3-webob, ${python3:Depends}, ${misc:Depends}
Provides: ${python3:Provides}
Description: jQuery-like library for python 3
 pyquery allows you to make jQuery queries on XML documents. The API is as
 similar to jQuery as possible. pyquery uses lxml for fast XML and HTML 
 manipulation.
 .
 This package contains the module for Python 3.
