=== debian/watch ===
version=3
http://pypi.debian.net/pyquery/pyquery-(.*)\.zip
