## pyquery 1.4.3

=== debian/changelog ===
pyquery (1.4.3-1) unstable; urgency=medium

  * New upstream release
  * debian/watch
    - use ARCHIVE_EXT when scanning PyPI

 -- Sandro Tosi <morph@debian.org>  Sun, 11 Dec 2022 23:04:04 -0500

pyquery (1.2.9-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Name,
    Repository, Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Thu, 02 Jun 2022 21:37:59 -0400

pyquery (1.2.9-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #937514

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Jan 2020 17:00:25 -0500

pyquery (1.2.9-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/watch: Use https protocol
  * d/control: Remove trailing whitespaces
  * d/control: Remove ancient X-Python-Version field

  [ Piotr Ożarowski ]
  * Add dh-python to Build-Depends

  [ TANIGUCHI Takaki ]
  * Bump Stanrads-Version to 4.1.4

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 18 May 2018 19:40:22 +0900
