=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,6 @@
 export PYBUILD_NAME=pyquery
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_test:
-
