=== debian/watch ===
version=3
https://pypi.debian.net/pyquery/pyquery-(.*)@ARCHIVE_EXT@
